/**********************************Utility Classes*****************************************/
.floatLeft 			{float: left;}
.floatRight 		{float: right;}
.clear 				{clear: both;}
.no_border			{border: none;}
.bumper				{margin-left: 50px;}
.spacer-div 		{height:4px;width:1px;}

/****************************** TEXT CLASSES ****************************/
.infoTXT		{font-size: 13px; color: black; padding: 0px 5px; line-height: 1.5em; text-align: left; }
.infoTXT span	{font-size: 13px; color: black; padding: 0px 0px 0px 5px; line-height: 1.5em; text-align: left; }
.infoTXT strong		{font-weight: bold; color: #05521F; font-size: 13px;}
.infoTXT a		{color: black;text-decoration: underline;}
.infoTXT a:hover	{color: #05521F;text-decoration: underline;}
ol.infoTXT ,  ul.infoTXT	{margin-left: 30px;}
ul.infoTXT {list-style-type: disc;}
.infoTXT ol li ul, .infoTXT ol li ol {margin-left: 20px;}
.infoTXT p		{margin: 10px;}

.nudged-infoTXT		{font-size: 12px; color: #05521F; padding: 0px 5px; line-height: 1.5em; text-align: left; margin-left: 25px;}
.nudged-infoTXT strong		{font-weight: bold; color: black; font-size: 12px;}
.nudged-infoTXT a, .closeBtn		{color: black;}
.nudged-infoTXT a:hover, .closeBtn:hover	{color: #05521F;}



/************ Search ************/
div#search-pagination-holder {float:right;margin:20px 30px 0px 0px;}
div#search-main-holder {margin:5px 0px 0px 5px;float:left;width:740px;}

/************************ Quickview ***************************/
div#quickWrapper {background-color:#FFF;width:740px;height:425px;position:relative;border: 1px solid #F7C916; max-width: 100%;}
div#quickMiddle {width:740px;height:425px;max-width: 100%;}
div#quickLeft {float:left;width:50%;}
div#quick-img-bg {background:url(../images/prod_detail_item_bg.gif) no-repeat;max-width: 100%;height:388px;text-align:center;background-size: 100%;}
img#quick-img{max-width:95%;max-height:350px;margin-top:15px;}
div#quickRight {float:right;width:50%;}

.close-button {cursor:pointer;float:right;margin:3px 5px 0px 0px;}
#quickViewComplete {margin:0px 0px 0px 1px;}
#quickViewComplete img {
    width: 100%;
}
#quickRight .pd-ruler {
    max-width: 100%;
}
#rightFrame {
    max-height: 175px !important;
	max-width: 100%;
}
/*********************MAILING LIST***********************/
label.login_label	{font-size: 11px; color: black; margin-left: 5px; width: 75px; display: block; float: left;}
input.login_input {width: 380px; background: white; border: 1px solid gray;color: black; font-size: 12px; padding: 1px;}

/********************************* MAGIC ZOOM *****************************/

.MagicZoomBigImageCont {border:	1px solid black; background: black; z-index: 5;}
.MagicZoomHeader {font-size:12px; color: #ED2A32;background:#EBF7E3;text-align: center !important; font-weight: bold;}
.MagicZoomPup {border: 1px solid black;background: #ffffff;cursor:pointer;}
.MagicZoomLoading {text-align:center;background: none; color:#fff;border:none;opacity:0.8;padding:3px 3px 3px 3px !important;display: none; /* do not edit this line please */
}
.MagicZoomLoading img {padding-top:3px !important;}


/*********************** SHOPPING CART *******************/
div#order-summary	{background: url(/images/shopping_cart_order_summary.gif) no-repeat; width: 278px;height:146px; font-size: 14px; margin: 0 auto;}
div#order-summary span.vc-label	{float: left; margin-left: 20px; font-weight: normal;}
div#order-summary span.vc-item		{float: right; margin-right: 20px;}
div#order-summary-lower {max-width: 308px; width:100%; height: 110px; padding: 5px 0px 5px 0px; margin: 0 auto;}

div#order-summary-holder	{float: right; }
table#cart-items:first-child	{margin-bottom: 0px;}
table#cart-items		{max-width: 645px; width:100%; padding: 5px 0px 10px 0px;}
table#cart-items tr		{}
table#cart-items tr td		{background: white;}
.qty-input			{background:url(../images/field_qty.gif) no-repeat;width:38px;height:20px;border:none; line-height:20px; text-align: center; float: left;}

a#checkout-now {background: url(/images/checkout_now.gif) no-repeat 0px 0px; height:42px; width: 255px; text-indent: -9999px; display: block;margin-left:15px;}
a#checkout-now:hover {background: url(/images/checkout_now.gif) no-repeat 0px -42px;}

a#continue-shopping {background: url(/images/continue_shopping.gif) no-repeat 0px 0px; height: 28px; width: 249px; text-indent: -9999px; display: block;margin-left:15px;}
/*a#continue-shopping:hover {background: url(/images/continue_shopping.gif) no-repeat 0px -31px;}*/

a#hoverable {color:#984328;font-weight:bold;}

div#spending-limit {max-width:280px; width:100%; color:red;margin:1px 0px 0px 0px;text-align:center;}
/**************************** BACKEND ****************************/
/********LOGIN and Shopping Cart ******/
.img-responsive {margin:0 auto; max-width: 100%;}
div#returning-customers	{padding-top: 40px; background: url(/images/registered_customer_sign_in.gif) no-repeat; background-position: 10px top; display: table; margin: 0px;  min-height:210px; float: left;}
div#new-customers {padding-top: 40px; background: url(/images/not_registered_yet.gif) no-repeat; margin: 0; background-position: 10px top; display: table; min-height:146px; float: left;}
div#express-checkout {padding-top: 40px; background: url(/images/express_checkout.gif) no-repeat; margin:0; background-position: 10px top; display: table; min-height:146px; float: left;}
div#other-payment-options	{background: url(/images/other_payment_options.gif) no-repeat; background-position: 10px top; min-height: 94px; display: table; max-width: 296px; width:100%; margin-top: -5px;padding: 40px 0px 0px 0px;}
.login-button		{float: left; margin-right: 20px;}
label.login_label		{font-size: 12px; color: black; width: 100px; display: block; float: left;}
label.login_label_big		{font-size: 12px; color: black; width: 150px; display: block; float: left; margin-left: 15px;}
input.login_input		{float: left; width: 160px;}
.other_form_labels		{font-size: 12px; color:black; padding: 5px; margin-left: 50px; line-height: 1.5em;font-weight: bold;}

/********REGISTER*******/
table.register			{max-width: 900px; margin: 0 auto;}
table.register tr td		{padding: 8px 0px; border-bottom: 1px solid gray; font-size: 10px; color:#05521F; }
table.register tr td.no_border	{padding: 5px 0px; border: none;}
table.emailtbl tr td		{padding: 5px 0px; border: none;}
table.register tr td input	{border: 1px solid gray;color: black;}
table.register tr td select	{border: 1px solid gray;color: black;}
.everydayForm			{font-size: 12px; color:black; padding-left: 5px; text-transform: capitalize;}

table#order-history tr td:hover {background: #1A1A1D;}

/****** GENERAL TEXT *****/
.processTXT			{font-size: 13px; color: #797778; padding: 5px; margin: 5px;line-height: 1.5em;}
p#errorTXT			{font-size: 13px; color: #ED2A32; padding: 5px; line-height: 1.5em; width: 815px; font-weight: bold;  margin: 0px 0px 0px 94px;background: white;text-align:center;} 
strong.larger_bold		{font-size: 15px;color:#05521F;}

.account_header {font-size:14px;color:#5D4A07;}

.questionbg			{background: #7C7C7C; max-width: 896px; height: 2px;margin-left: 20px;}
.questionbg strong		{ color: black; font-size: 13px; padding: 2px;}

ul.stars			{list-style-image: url(/images/bullet_red.gif); font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #05521F;margin:10px 0px 0px 10%;width:80%;}
ul.stars li			{font-size: 13px;margin:0px 0px 0px 0px; width:100%;}
ul.stars li a			{color:#05521F;line-height:20px;}
ul.stars li a:hover		{color:#05521F;text-decoration:underline;}
ul.stars li strong		{color: #5D4A07;}

span#spacer			{width: 50px; display: block;}

table#search_categories		{margin-top:3px;float:left;margin-left:15px;}
a.search_dept			{font-weight: bold; font-size: 14px; color: #05521F; padding-left: 5px; text-transform: capitalize;}
a.search_typs			{ font-size: 12px; color: black; padding-left: 5px; text-transform: capitalize;}
a.search_typs:hover, a.search_dept:hover		{font-weight: bold;text-decoration:underline;}

div.account-headerr {max-width:920px;height:auto;margin:0px auto;font-size:12px;font-weight:bold; display: inherit; text-align:center;}

/************** CHECKOUT***************/
div#bill-to	{background: url(/images/bill_to.gif) no-repeat; min-height: 200px; width:100%;  float: left; padding: 35px 10px 10px 20px;border: 1px solid #C9C3DC;}
div#ship-to	{background: url(/images/ship_do.gif) no-repeat; min-height: 200px; width:100%; float: left; padding: 35px 10px 10px 20px; border: 1px solid #C9C3DC;}

div#shipping-options	{background: url(/images/shipping_options.gif) no-repeat;  width:100%;   padding: 40px 10px 10px 20px; margin: 16px 0px 16px 0px;border: 1px solid #C9C3DC;}

div#credit-cards	{background: url(/images/credit_card_info.gif) no-repeat; /*height: 500px;*/ width:100%;   padding: 35px 10px 10px 20px; margin: 0px 0px 16px 0px;border: 1px solid #C9C3DC;}

div#order-total-dsp { background: url(/images/order_summary.gif) no-repeat; height: 224px; width:100%;  float: left; padding: 35px 10px 10px 20px;border: 1px solid #C9C3DC;}

div#order-total-dsp2 {background: url(/images/order_summary.gif) no-repeat; height: 270px; width:100%;  float: left; padding: 35px 10px 10px 20px;border: 1px solid #C9C3DC;}

div#coupons {background: url(/images/redeem_your_coupons.gif) no-repeat; height: 224px; width:100%;  float: left; padding: 40px 10px 10px 20px; margin-left: 0px;border: 1px solid #C9C3DC;}

div#check-order {margin: 16px 0px 16px 0;background: url(/images/review_your_order.gif) no-repeat; height: 185px; width:100%;  float: left; padding: 30px 10px 10px 20px;border: 1px solid #C9C3DC;overflow-x: none; overflow-y: auto;}
div#check-order div {margin:0;max-width:400px;height:140px;overflow-x: none; overflow-y: auto;}

div#discounts {margin: 16px 0px 16px 0px;background: url(/images/order_comments.gif) no-repeat; height: 185px; width:100%;  float: left; padding: 50px 10px 10px 20px;border: 1px solid #C9C3DC;}
/**** SHOPPING CART DROPDOWN ****/
div#shopping-cart-dropdown	{display: none;z-index: 100001;position: fixed; top:50%;left:50%;width: 350px;}

div#shopping-cart-dropdown-inner	{background-color:white; width: 290px; padding: 0px 5px; height: auto;border: 1px solid #F7C916}

span.item-added {color:#656A1C;width:225px;font-weight:bold;}

div#shopping-cart-dropdown-inner div.product-info {background: none; float: left; width: 100%;  padding: 3px 0px;margin:5px 0px 5px 0px;}

div#shopping-cart-dropdown-inner div.product-info span.item-desc	{color: #05521F; font-size: 11px; font-weight: bold;   text-decoration: none;width:225px;float:left;}

div#shopping-cart-dropdown-inner div.product-info span.item-price {color: #05521F; font-size: 12px; font-weight: bold;margin-left:20px;float:right;}

span#cart-subtotal{color:black;width:76px;font-size: 11px;}
span#cart-subtotal strong{color:#05521F;font-weight:12px;}

span#cart-items {color:black;width:76px;font-size: 11px;}
span#cart-items strong {color:#05521F;font-size:12px;}

span#tax-and-shipping {float: left;width: 325px;color:red;font-size: 11px;}

/************************************* Secondary Pages ****************************************************/
div.secondary-holder {font-size:13px;float:left;}
div.secondary-holder a {color:#717D99; word-wrap: break-word;}
div.secondary-holder a.hover {text-decoration:underline;}
div.secondary-holder strong {color:#550055;font-size:16px;}
div.secondary-holder ul {list-style-type:disc;margin:5px 0px 0px 15px;}
div.secondary-holder ol {margin:5px 0px 0px 15px;}
div.secondary-holder table#secondary-table {height:auto;}
div.secondary-holder table#secondary-table tr td {padding:5px; border:solid 1px black;width:190px;text-align:center;}
/************************************* Secondary Pages ****************************************************/


/***** Mura Page(s) *****/

div#mura-content
{
width:955px;
margin:10px 0 0 15px;
}
div#mura-title
{
background:url(/images/header_blank.gif) no-repeat;
width:960px;
height:39px;
margin:-10px 0px 0px -10px;
}
div#mura-title-text
{
width:350px;
height:35px;
margin-left:20px;
line-height:20px;
font-size:17px;
color:#3D4489;
font-weight:bold;
}
div#mura-body
{
width:950px;
margin:0px 0px 0px 0px;
}
div#mura-body ol li
{
margin:0 0 0 30px;
}
div#mura-body ul li
{
margin:0 0 0 30px;
list-style:url(/images/bullet_grey.png);
}

/**** Punchlist ****/
#punchList {
	float:right;
}

#showMessage{
	display:none; 
	width:500px; 
	height:500px;
	position: fixed;
	top:38px;
	right:12px;
	background-image:url(/images/black_spacer.png);
	color: white;
}

#punchListImg {
	position: fixed;
	top: 0;
	right:10px;
}
@media (max-width: 970px)
{
	#catPageInner{ background-image: none !important;}
	div#new-customers,div#express-checkout,div#returning-customers{ width:auto;}
}
@media (max-width: 767px)
{
	div#ship-to,div#coupons	{margin-top:16px;}
}
@media (max-width: 668px)
{
.hideinMobile{display:none;}	
div#order-summary-holder	{margin:0 auto; min-height: 350px;}
.centerContent{margin: 0 auto !important;	float: none !important;	display: table !important;	}
div#new-customers,div#express-checkout,div#returning-customers{margin: 0 auto; float: none; height: auto;}
div#shopping-cart-dropdown { position: fixed; left: 0; max-width: 350px; margin: auto; bottom: 0; right: 0;width: 100%;}
div#coupons{height:245px;}
}

/*UPDATED CATEGORY STYLING*/
@media (max-width: 1024px) {
	div#quickWrapper {
		width: 80%;
		margin: 0 auto;
	}
}

@media (max-width: 640px) {
	div#quickWrapper {
		width: 41%;
		margin: 0 auto;
	}
	
	div#quickRight h2 {
		font-size: 1rem;
	}
	
	#rightFrame {
		max-width: 100%;
	}
}








